Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
Dernière révision Les deux révisions suivantes
2_programmation:extensions:installer_un_package [2018/12/09 11:35]
jejust
2_programmation:extensions:installer_un_package [2021/01/17 20:43]
dbitouze Suppression d'un signe de ponctuation inutile
Ligne 11: Ligne 11:
 CTAN Navigator à http://ctan.loria.fr/index_fr.html  CTAN Navigator à http://ctan.loria.fr/index_fr.html 
  
-FIXME: obsolète+FIXME Obsolète
  
 $\Reponse$  Lorsqu'il s'agit d'un package conçu pour <latex>\LaTeXe</latex> et utilisant $\Reponse$  Lorsqu'il s'agit d'un package conçu pour <latex>\LaTeXe</latex> et utilisant
Ligne 81: Ligne 81:
 pour diverses raisons (packages qui se veulent utilisables aussi pour diverses raisons (packages qui se veulent utilisables aussi
 bien avec Plain <latex>\TeX</latex> qu'avec <latex>\LaTeX</latex>, « vieux » packages écrits bien avec Plain <latex>\TeX</latex> qu'avec <latex>\LaTeX</latex>, « vieux » packages écrits
-pour <latex>\LaTeX</latex>2.09, packages écrits par des personnes qui veulent+pour <latex>\LaTeX</latex> 2.09, packages écrits par des personnes qui veulent
 faire « comme ça leur plaît », etc.). Dans ces différents faire « comme ça leur plaît », etc.). Dans ces différents
 cas, il faut aller y voir de plus près pour comprendre cas, il faut aller y voir de plus près pour comprendre
2_programmation/extensions/installer_un_package.txt · Dernière modification: 2021/04/18 12:36 de yannick.tanguy
CC Attribution-Share Alike 4.0 International
Driven by DokuWiki Recent changes RSS feed Valid CSS Valid XHTML 1.0